<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>
<wxFormBuilder_Project>
    <FileVersion major="1" minor="10" />
    <object class="Project" expanded="1">
        <property name="class_decoration"></property>
        <property name="code_generation">XRC</property>
        <property name="disconnect_events">1</property>
        <property name="disconnect_mode">source_name</property>
        <property name="disconnect_python_events">0</property>
        <property name="embedded_files_path">res</property>
        <property name="encoding">UTF-8</property>
        <property name="event_generation">connect</property>
        <property name="file"></property>
        <property name="first_id">1000</property>
        <property name="help_provider">wxSimpleHelpProvider</property>
        <property name="internationalize">1</property>
        <property name="name">Barbara</property>
        <property name="namespace"></property>
        <property name="path">C:\Users\Osaka\Documents\projects\waldo\src</property>
        <property name="precompiled_header"></property>
        <property name="relative_path">1</property>
        <property name="skip_python_events">1</property>
        <property name="use_enum">1</property>
        <property name="use_microsoft_bom">0</property>
        <object class="Frame" expanded="1">
            <property name="BottomDockable">1</property>
            <property name="LeftDockable">1</property>
            <property name="RightDockable">1</property>
            <property name="TopDockable">1</property>
            <property name="aui_managed">1</property>
            <property name="aui_name">barbaraMainFrame</property>
            <property name="best_size"></property>
            <property name="bg"></property>
            <property name="caption"></property>
            <property name="caption_visible">1</property>
            <property name="center">wxBOTH</property>
            <property name="center_pane">0</property>
            <property name="close_button">1</property>
            <property name="context_help"></property>
            <property name="context_menu">1</property>
            <property name="default_pane">0</property>
            <property name="dock">Dock</property>
            <property name="dock_fixed">0</property>
            <property name="docking">Left</property>
            <property name="enabled">1</property>
            <property name="event_handler">decl_pure_virtual</property>
            <property name="extra_style"></property>
            <property name="fg"></property>
            <property name="floatable">1</property>
            <property name="font"></property>
            <property name="gripper">0</property>
            <property name="hidden">0</property>
            <property name="id">wxID_ANY</property>
            <property name="layer"></property>
            <property name="max_size"></property>
            <property name="maximize_button">0</property>
            <property name="maximum_size"></property>
            <property name="min_size"></property>
            <property name="minimize_button">0</property>
            <property name="minimum_size"></property>
            <property name="moveable">1</property>
            <property name="name">barbaraMainFrame</property>
            <property name="pane_border">1</property>
            <property name="pane_position"></property>
            <property name="pane_size"></property>
            <property name="pin_button">1</property>
            <property name="pos"></property>
            <property name="position"></property>
            <property name="resize">Resizable</property>
            <property name="row"></property>
            <property name="show">1</property>
            <property name="size">646,475</property>
            <property name="style">wxDEFAULT_FRAME_STYLE|wxFRAME_NO_TASKBAR</property>
            <property name="subclass"></property>
            <property name="title">Barbara</property>
            <property name="toolbar_pane">0</property>
            <property name="tooltip"> </property>
            <property name="validator_data_type"></property>
            <property name="validator_style">wxFILTER_NONE</property>
            <property name="validator_type">wxTextValidator</property>
            <property name="validator_variable"></property>
            <property name="window_extra_style"></property>
            <property name="window_name">barbaraMainFrame</property>
            <property name="window_style">wxCLIP_CHILDREN|wxDOUBLE_BORDER|wxRAISED_BORDER|wxTAB_TRAVERSAL</property>
            <property name="xrc_skip_sizer">1</property>
            <event name="OnActivate"></event>
            <event name="OnActivateApp"></event>
            <event name="OnAuiFindManager"></event>
            <event name="OnAuiPaneButton"></event>
            <event name="OnAuiPaneClose"></event>
            <event name="OnAuiPaneMaximize"></event>
            <event name="OnAuiPaneRestore"></event>
            <event name="OnAuiRender"></event>
            <event name="OnChar"></event>
            <event name="OnClose"></event>
            <event name="OnEnterWindow"></event>
            <event name="OnEraseBackground"></event>
            <event name="OnHibernate"></event>
            <event name="OnIconize">OnIcon</event>
            <event name="OnIdle"></event>
            <event name="OnKeyDown"></event>
            <event name="OnKeyUp"></event>
            <event name="OnKillFocus"></event>
            <event name="OnLeaveWindow"></event>
            <event name="OnLeftDClick"></event>
            <event name="OnLeftDown"></event>
            <event name="OnLeftUp"></event>
            <event name="OnMiddleDClick"></event>
            <event name="OnMiddleDown"></event>
            <event name="OnMiddleUp"></event>
            <event name="OnMotion"></event>
            <event name="OnMouseEvents"></event>
            <event name="OnMouseWheel"></event>
            <event name="OnPaint"></event>
            <event name="OnRightDClick"></event>
            <event name="OnRightDown"></event>
            <event name="OnRightUp"></event>
            <event name="OnSetFocus"></event>
            <event name="OnSize"></event>
            <event name="OnUpdateUI"></event>
            <object class="wxToolBar" expanded="1">
                <property name="BottomDockable">1</property>
                <property name="LeftDockable">1</property>
                <property name="RightDockable">1</property>
                <property name="TopDockable">1</property>
                <property name="aui_name"></property>
                <property name="best_size"></property>
                <property name="bg"></property>
                <property name="bitmapsize"></property>
                <property name="caption"></property>
                <property name="caption_visible">0</property>
                <property name="center_pane">0</property>
                <property name="close_button">0</property>
                <property name="context_help"></property>
                <property name="context_menu">1</property>
                <property name="default_pane">0</property>
                <property name="dock">Dock</property>
                <property name="dock_fixed">0</property>
                <property name="docking">Top</property>
                <property name="enabled">1</property>
                <property name="fg"></property>
                <property name="floatable">1</property>
                <property name="font"></property>
                <property name="gripper">0</property>
                <property name="hidden">0</property>
                <property name="id">wxID_ANY</property>
                <property name="layer"></property>
                <property name="margins"></property>
                <property name="max_size"></property>
                <property name="maximize_button">0</property>
                <property name="maximum_size"></property>
                <property name="min_size"></property>
                <property name="minimize_button">0</property>
                <property name="minimum_size"></property>
                <property name="moveable">1</property>
                <property name="name">m_toolBar2</property>
                <property name="packing">1</property>
                <property name="pane_border">1</property>
                <property name="pane_position"></property>
                <property name="pane_size"></property>
                <property name="permission">protected</property>
                <property name="pin_button">1</property>
                <property name="pos"></property>
                <property name="position"></property>
                <property name="resize">Resizable</property>
                <property name="row"></property>
                <property name="separation">5</property>
                <property name="show">1</property>
                <property name="size"></property>
                <property name="style">wxTB_HORIZONTAL</property>
                <property name="subclass"></property>
                <property name="toolbar_pane">0</property>
                <property name="tooltip"></property>
                <property name="validator_data_type"></property>
                <property name="validator_style">wxFILTER_NONE</property>
                <property name="validator_type">wxDefaultValidator</property>
                <property name="validator_variable"></property>
                <property name="window_extra_style"></property>
                <property name="window_name"></property>
                <property name="window_style"></property>
                <event name="OnChar"></event>
                <event name="OnEnterWindow"></event>
                <event name="OnEraseBackground"></event>
                <event name="OnKeyDown"></event>
                <event name="OnKeyUp"></event>
                <event name="OnKillFocus"></event>
                <event name="OnLeaveWindow"></event>
                <event name="OnLeftDClick"></event>
                <event name="OnLeftDown"></event>
                <event name="OnLeftUp"></event>
                <event name="OnMiddleDClick"></event>
                <event name="OnMiddleDown"></event>
                <event name="OnMiddleUp"></event>
                <event name="OnMotion"></event>
                <event name="OnMouseEvents"></event>
                <event name="OnMouseWheel"></event>
                <event name="OnPaint"></event>
                <event name="OnRightDClick"></event>
                <event name="OnRightDown"></event>
                <event name="OnRightUp"></event>
                <event name="OnSetFocus"></event>
                <event name="OnSize"></event>
                <event name="OnUpdateUI"></event>
            </object>
            <object class="wxMenuBar" expanded="1">
                <property name="BottomDockable">1</property>
                <property name="LeftDockable">1</property>
                <property name="RightDockable">1</property>
                <property name="TopDockable">1</property>
                <property name="aui_name"></property>
                <property name="best_size"></property>
                <property name="bg"></property>
                <property name="caption"></property>
                <property name="caption_visible">1</property>
                <property name="center_pane">0</property>
                <property name="close_button">1</property>
                <property name="context_help"></property>
                <property name="context_menu">1</property>
                <property name="default_pane">0</property>
                <property name="dock">Dock</property>
                <property name="dock_fixed">0</property>
                <property name="docking">Left</property>
                <property name="enabled">1</property>
                <property name="fg"></property>
                <property name="floatable">1</property>
                <property name="font"></property>
                <property name="gripper">0</property>
                <property name="hidden">0</property>
                <property name="id">wxID_ANY</property>
                <property name="label">MyMenuBar</property>
                <property name="layer"></property>
                <property name="max_size"></property>
                <property name="maximize_button">0</property>
                <property name="maximum_size"></property>
                <property name="min_size"></property>
                <property name="minimize_button">0</property>
                <property name="minimum_size"></property>
                <property name="moveable">1</property>
                <property name="name">m_menubar1</property>
                <property name="pane_border">1</property>
                <property name="pane_position"></property>
                <property name="pane_size"></property>
                <property name="permission">protected</property>
                <property name="pin_button">1</property>
                <property name="pos"></property>
                <property name="position"></property>
                <property name="resize">Resizable</property>
                <property name="row"></property>
                <property name="show">1</property>
                <property name="size"></property>
                <property name="style"></property>
                <property name="subclass"></property>
                <property name="toolbar_pane">0</property>
                <property name="tooltip"></property>
                <property name="validator_data_type"></property>
                <property name="validator_style">wxFILTER_NONE</property>
                <property name="validator_type">wxDefaultValidator</property>
                <property name="validator_variable"></property>
                <property name="window_extra_style"></property>
                <property name="window_name"></property>
                <property name="window_style"></property>
                <event name="OnChar"></event>
                <event name="OnEnterWindow"></event>
                <event name="OnEraseBackground"></event>
                <event name="OnKeyDown"></event>
                <event name="OnKeyUp"></event>
                <event name="OnKillFocus"></event>
                <event name="OnLeaveWindow"></event>
                <event name="OnLeftDClick"></event>
                <event name="OnLeftDown"></event>
                <event name="OnLeftUp"></event>
                <event name="OnMiddleDClick"></event>
                <event name="OnMiddleDown"></event>
                <event name="OnMiddleUp"></event>
                <event name="OnMotion"></event>
                <event name="OnMouseEvents"></event>
                <event name="OnMouseWheel"></event>
                <event name="OnPaint"></event>
                <event name="OnRightDClick"></event>
                <event name="OnRightDown"></event>
                <event name="OnRightUp"></event>
                <event name="OnSetFocus"></event>
                <event name="OnSize"></event>
                <event name="OnUpdateUI"></event>
            </object>
            <object class="wxStatusBar" expanded="1">
                <property name="BottomDockable">1</property>
                <property name="LeftDockable">1</property>
                <property name="RightDockable">1</property>
                <property name="TopDockable">1</property>
                <property name="aui_name"></property>
                <property name="best_size"></property>
                <property name="bg"></property>
                <property name="caption"></property>
                <property name="caption_visible">1</property>
                <property name="center_pane">0</property>
                <property name="close_button">1</property>
                <property name="context_help"></property>
                <property name="context_menu">1</property>
                <property name="default_pane">0</property>
                <property name="dock">Dock</property>
                <property name="dock_fixed">0</property>
                <property name="docking">Left</property>
                <property name="enabled">1</property>
                <property name="fg"></property>
                <property name="fields">1</property>
                <property name="floatable">1</property>
                <property name="font"></property>
                <property name="gripper">0</property>
                <property name="hidden">0</property>
                <property name="id">wxID_ANY</property>
                <property name="layer"></property>
                <property name="max_size"></property>
                <property name="maximize_button">0</property>
                <property name="maximum_size"></property>
                <property name="min_size"></property>
                <property name="minimize_button">0</property>
                <property name="minimum_size"></property>
                <property name="moveable">1</property>
                <property name="name">m_statusBar1</property>
                <property name="pane_border">1</property>
                <property name="pane_position"></property>
                <property name="pane_size"></property>
                <property name="permission">protected</property>
                <property name="pin_button">1</property>
                <property name="pos"></property>
                <property name="position"></property>
                <property name="resize">Resizable</property>
                <property name="row"></property>
                <property name="show">1</property>
                <property name="size"></property>
                <property name="style">wxST_SIZEGRIP</property>
                <property name="subclass"></property>
                <property name="toolbar_pane">0</property>
                <property name="tooltip"></property>
                <property name="validator_data_type"></property>
                <property name="validator_style">wxFILTER_NONE</property>
                <property name="validator_type">wxDefaultValidator</property>
                <property name="validator_variable"></property>
                <property name="window_extra_style"></property>
                <property name="window_name"></property>
                <property name="window_style"></property>
                <event name="OnChar"></event>
                <event name="OnEnterWindow"></event>
                <event name="OnEraseBackground"></event>
                <event name="OnKeyDown"></event>
                <event name="OnKeyUp"></event>
                <event name="OnKillFocus"></event>
                <event name="OnLeaveWindow"></event>
                <event name="OnLeftDClick"></event>
                <event name="OnLeftDown"></event>
                <event name="OnLeftUp"></event>
                <event name="OnMiddleDClick"></event>
                <event name="OnMiddleDown"></event>
                <event name="OnMiddleUp"></event>
                <event name="OnMotion"></event>
                <event name="OnMouseEvents"></event>
                <event name="OnMouseWheel"></event>
                <event name="OnPaint"></event>
                <event name="OnRightDClick"></event>
                <event name="OnRightDown"></event>
                <event name="OnRightUp"></event>
                <event name="OnSetFocus"></event>
                <event name="OnSize"></event>
                <event name="OnUpdateUI"></event>
            </object>
            <object class="wxTreeCtrl" expanded="1">
                <property name="BottomDockable">1</property>
                <property name="LeftDockable">1</property>
                <property name="RightDockable">1</property>
                <property name="TopDockable">1</property>
                <property name="aui_name"></property>
                <property name="best_size">150,-1</property>
                <property name="bg"></property>
                <property name="caption"></property>
                <property name="caption_visible">1</property>
                <property name="center_pane">0</property>
                <property name="close_button">1</property>
                <property name="context_help"></property>
                <property name="context_menu">1</property>
                <property name="default_pane">0</property>
                <property name="dock">Dock</property>
                <property name="dock_fixed">0</property>
                <property name="docking">Left</property>
                <property name="enabled">1</property>
                <property name="fg"></property>
                <property name="floatable">1</property>
                <property name="font"></property>
                <property name="gripper">0</property>
                <property name="hidden">0</property>
                <property name="id">wxID_ANY</property>
                <property name="layer"></property>
                <property name="max_size"></property>
                <property name="maximize_button">0</property>
                <property name="maximum_size"></property>
                <property name="min_size"></property>
                <property name="minimize_button">0</property>
                <property name="minimum_size"></property>
                <property name="moveable">1</property>
                <property name="name">m_treeCtrl1</property>
                <property name="pane_border">1</property>
                <property name="pane_position"></property>
                <property name="pane_size"></property>
                <property name="permission">protected</property>
                <property name="pin_button">1</property>
                <property name="pos"></property>
                <property name="position"></property>
                <property name="resize">Resizable</property>
                <property name="row"></property>
                <property name="show">1</property>
                <property name="size"></property>
                <property name="style">wxTR_DEFAULT_STYLE</property>
                <property name="subclass"></property>
                <property name="toolbar_pane">0</property>
                <property name="tooltip"></property>
                <property name="validator_data_type"></property>
                <property name="validator_style">wxFILTER_NONE</property>
                <property name="validator_type">wxDefaultValidator</property>
                <property name="validator_variable"></property>
                <property name="window_extra_style"></property>
                <property name="window_name"></property>
                <property name="window_style"></property>
                <event name="OnChar"></event>
                <event name="OnEnterWindow"></event>
                <event name="OnEraseBackground"></event>
                <event name="OnKeyDown"></event>
                <event name="OnKeyUp"></event>
                <event name="OnKillFocus"></event>
                <event name="OnLeaveWindow"></event>
                <event name="OnLeftDClick"></event>
                <event name="OnLeftDown"></event>
                <event name="OnLeftUp"></event>
                <event name="OnMiddleDClick"></event>
                <event name="OnMiddleDown"></event>
                <event name="OnMiddleUp"></event>
                <event name="OnMotion"></event>
                <event name="OnMouseEvents"></event>
                <event name="OnMouseWheel"></event>
                <event name="OnPaint"></event>
                <event name="OnRightDClick"></event>
                <event name="OnRightDown"></event>
                <event name="OnRightUp"></event>
                <event name="OnSetFocus"></event>
                <event name="OnSize"></event>
                <event name="OnTreeBeginDrag"></event>
                <event name="OnTreeBeginLabelEdit"></event>
                <event name="OnTreeBeginRDrag"></event>
                <event name="OnTreeDeleteItem"></event>
                <event name="OnTreeEndDrag"></event>
                <event name="OnTreeEndLabelEdit"></event>
                <event name="OnTreeGetInfo"></event>
                <event name="OnTreeItemActivated"></event>
                <event name="OnTreeItemCollapsed"></event>
                <event name="OnTreeItemCollapsing"></event>
                <event name="OnTreeItemExpanded"></event>
                <event name="OnTreeItemExpanding"></event>
                <event name="OnTreeItemGetTooltip"></event>
                <event name="OnTreeItemMenu"></event>
                <event name="OnTreeItemMiddleClick"></event>
                <event name="OnTreeItemRightClick"></event>
                <event name="OnTreeKeyDown"></event>
                <event name="OnTreeSelChanged"></event>
                <event name="OnTreeSelChanging"></event>
                <event name="OnTreeSetInfo"></event>
                <event name="OnTreeStateImageClick"></event>
                <event name="OnUpdateUI"></event>
            </object>
            <object class="wxPanel" expanded="1">
                <property name="BottomDockable">1</property>
                <property name="LeftDockable">1</property>
                <property name="RightDockable">1</property>
                <property name="TopDockable">1</property>
                <property name="aui_name"></property>
                <property name="best_size"></property>
                <property name="bg"></property>
                <property name="caption"></property>
                <property name="caption_visible">1</property>
                <property name="center_pane">0</property>
                <property name="close_button">1</property>
                <property name="context_help"></property>
                <property name="context_menu">1</property>
                <property name="default_pane">0</property>
                <property name="dock">Dock</property>
                <property name="dock_fixed">0</property>
                <property name="docking">Center</property>
                <property name="enabled">1</property>
                <property name="fg"></property>
                <property name="floatable">1</property>
                <property name="font"></property>
                <property name="gripper">0</property>
                <property name="hidden">0</property>
                <property name="id">wxID_ANY</property>
                <property name="layer"></property>
                <property name="max_size"></property>
                <property name="maximize_button">0</property>
                <property name="maximum_size"></property>
                <property name="min_size"></property>
                <property name="minimize_button">0</property>
                <property name="minimum_size"></property>
                <property name="moveable">1</property>
                <property name="name">m_panel1</property>
                <property name="pane_border">1</property>
                <property name="pane_position"></property>
                <property name="pane_size"></property>
                <property name="permission">protected</property>
                <property name="pin_button">1</property>
                <property name="pos"></property>
                <property name="position"></property>
                <property name="resize">Resizable</property>
                <property name="row"></property>
                <property name="show">1</property>
                <property name="size"></property>
                <property name="subclass"></property>
                <property name="toolbar_pane">0</property>
                <property name="tooltip"></property>
                <property name="validator_data_type"></property>
                <property name="validator_style">wxFILTER_NONE</property>
                <property name="validator_type">wxDefaultValidator</property>
                <property name="validator_variable"></property>
                <property name="window_extra_style"></property>
                <property name="window_name"></property>
                <property name="window_style">wxTAB_TRAVERSAL</property>
                <event name="OnChar"></event>
                <event name="OnEnterWindow"></event>
                <event name="OnEraseBackground"></event>
                <event name="OnKeyDown"></event>
                <event name="OnKeyUp"></event>
                <event name="OnKillFocus"></event>
                <event name="OnLeaveWindow"></event>
                <event name="OnLeftDClick"></event>
                <event name="OnLeftDown"></event>
                <event name="OnLeftUp"></event>
                <event name="OnMiddleDClick"></event>
                <event name="OnMiddleDown"></event>
                <event name="OnMiddleUp"></event>
                <event name="OnMotion"></event>
                <event name="OnMouseEvents"></event>
                <event name="OnMouseWheel"></event>
                <event name="OnPaint"></event>
                <event name="OnRightDClick"></event>
                <event name="OnRightDown"></event>
                <event name="OnRightUp"></event>
                <event name="OnSetFocus"></event>
                <event name="OnSize"></event>
                <event name="OnUpdateUI"></event>
                <object class="wxBoxSizer" expanded="1">
                    <property name="minimum_size"></property>
                    <property name="name">bSizer1</property>
                    <property name="orient">wxVERTICAL</property>
                    <property name="permission">none</property>
                    <object class="sizeritem" expanded="1">
                        <property name="border">5</property>
                        <property name="flag">wxEXPAND</property>
                        <property name="proportion">0</property>
                        <object class="wxToolBar" expanded="1">
                            <property name="BottomDockable">1</property>
                            <property name="LeftDockable">1</property>
                            <property name="RightDockable">1</property>
                            <property name="TopDockable">1</property>
                            <property name="aui_name"></property>
                            <property name="best_size"></property>
                            <property name="bg"></property>
                            <property name="bitmapsize"></property>
                            <property name="caption"></property>
                            <property name="caption_visible">1</property>
                            <property name="center_pane">0</property>
                            <property name="close_button">1</property>
                            <property name="context_help"></property>
                            <property name="context_menu">1</property>
                            <property name="default_pane">0</property>
                            <property name="dock">Dock</property>
                            <property name="dock_fixed">0</property>
                            <property name="docking">Left</property>
                            <property name="enabled">1</property>
                            <property name="fg"></property>
                            <property name="floatable">1</property>
                            <property name="font"></property>
                            <property name="gripper">0</property>
                            <property name="hidden">0</property>
                            <property name="id">wxID_ANY</property>
                            <property name="layer"></property>
                            <property name="margins"></property>
                            <property name="max_size"></property>
                            <property name="maximize_button">0</property>
                            <property name="maximum_size"></property>
                            <property name="min_size"></property>
                            <property name="minimize_button">0</property>
                            <property name="minimum_size"></property>
                            <property name="moveable">1</property>
                            <property name="name">m_toolBar3</property>
                            <property name="packing">1</property>
                            <property name="pane_border">1</property>
                            <property name="pane_position"></property>
                            <property name="pane_size"></property>
                            <property name="permission">protected</property>
                            <property name="pin_button">1</property>
                            <property name="pos"></property>
                            <property name="position"></property>
                            <property name="resize">Resizable</property>
                            <property name="row"></property>
                            <property name="separation">5</property>
                            <property name="show">1</property>
                            <property name="size"></property>
                            <property name="style">wxTB_HORIZONTAL</property>
                            <property name="subclass"></property>
                            <property name="toolbar_pane">0</property>
                            <property name="tooltip"></property>
                            <property name="validator_data_type"></property>
                            <property name="validator_style">wxFILTER_NONE</property>
                            <property name="validator_type">wxDefaultValidator</property>
                            <property name="validator_variable"></property>
                            <property name="window_extra_style"></property>
                            <property name="window_name"></property>
                            <property name="window_style"></property>
                            <event name="OnChar"></event>
                            <event name="OnEnterWindow"></event>
                            <event name="OnEraseBackground"></event>
                            <event name="OnKeyDown"></event>
                            <event name="OnKeyUp"></event>
                            <event name="OnKillFocus"></event>
                            <event name="OnLeaveWindow"></event>
                            <event name="OnLeftDClick"></event>
                            <event name="OnLeftDown"></event>
                            <event name="OnLeftUp"></event>
                            <event name="OnMiddleDClick"></event>
                            <event name="OnMiddleDown"></event>
                            <event name="OnMiddleUp"></event>
                            <event name="OnMotion"></event>
                            <event name="OnMouseEvents"></event>
                            <event name="OnMouseWheel"></event>
                            <event name="OnPaint"></event>
                            <event name="OnRightDClick"></event>
                            <event name="OnRightDown"></event>
                            <event name="OnRightUp"></event>
                            <event name="OnSetFocus"></event>
                            <event name="OnSize"></event>
                            <event name="OnUpdateUI"></event>
                        </object>
                    </object>
                    <object class="sizeritem" expanded="1">
                        <property name="border">5</property>
                        <property name="flag">wxALIGN_TOP|wxALL|wxEXPAND</property>
                        <property name="proportion">0</property>
                        <object class="wxListCtrl" expanded="1">
                            <property name="BottomDockable">1</property>
                            <property name="LeftDockable">1</property>
                            <property name="RightDockable">1</property>
                            <property name="TopDockable">1</property>
                            <property name="aui_name"></property>
                            <property name="best_size">-1,-1</property>
                            <property name="bg"></property>
                            <property name="caption"></property>
                            <property name="caption_visible">1</property>
                            <property name="center_pane">0</property>
                            <property name="close_button">1</property>
                            <property name="context_help"></property>
                            <property name="context_menu">1</property>
                            <property name="default_pane">0</property>
                            <property name="dock">Dock</property>
                            <property name="dock_fixed">0</property>
                            <property name="docking">Left</property>
                            <property name="enabled">1</property>
                            <property name="fg"></property>
                            <property name="floatable">1</property>
                            <property name="font"></property>
                            <property name="gripper">0</property>
                            <property name="hidden">0</property>
                            <property name="id">wxID_ANY</property>
                            <property name="layer"></property>
                            <property name="max_size"></property>
                            <property name="maximize_button">0</property>
                            <property name="maximum_size"></property>
                            <property name="min_size"></property>
                            <property name="minimize_button">0</property>
                            <property name="minimum_size"></property>
                            <property name="moveable">1</property>
                            <property name="name">m_listCtrl1</property>
                            <property name="pane_border">1</property>
                            <property name="pane_position"></property>
                            <property name="pane_size"></property>
                            <property name="permission">protected</property>
                            <property name="pin_button">1</property>
                            <property name="pos"></property>
                            <property name="position"></property>
                            <property name="resize">Resizable</property>
                            <property name="row"></property>
                            <property name="show">1</property>
                            <property name="size">-1,100</property>
                            <property name="style">wxLC_REPORT</property>
                            <property name="subclass"></property>
                            <property name="toolbar_pane">0</property>
                            <property name="tooltip"></property>
                            <property name="validator_data_type"></property>
                            <property name="validator_style">wxFILTER_NONE</property>
                            <property name="validator_type">wxDefaultValidator</property>
                            <property name="validator_variable"></property>
                            <property name="window_extra_style"></property>
                            <property name="window_name"></property>
                            <property name="window_style"></property>
                            <event name="OnChar"></event>
                            <event name="OnEnterWindow"></event>
                            <event name="OnEraseBackground"></event>
                            <event name="OnKeyDown"></event>
                            <event name="OnKeyUp"></event>
                            <event name="OnKillFocus"></event>
                            <event name="OnLeaveWindow"></event>
                            <event name="OnLeftDClick"></event>
                            <event name="OnLeftDown"></event>
                            <event name="OnLeftUp"></event>
                            <event name="OnListBeginDrag"></event>
                            <event name="OnListBeginLabelEdit"></event>
                            <event name="OnListBeginRDrag"></event>
                            <event name="OnListCacheHint"></event>
                            <event name="OnListColBeginDrag"></event>
                            <event name="OnListColClick"></event>
                            <event name="OnListColDragging"></event>
                            <event name="OnListColEndDrag"></event>
                            <event name="OnListColRightClick"></event>
                            <event name="OnListDeleteAllItems"></event>
                            <event name="OnListDeleteItem"></event>
                            <event name="OnListEndLabelEdit"></event>
                            <event name="OnListInsertItem"></event>
                            <event name="OnListItemActivated"></event>
                            <event name="OnListItemDeselected"></event>
                            <event name="OnListItemFocused"></event>
                            <event name="OnListItemMiddleClick"></event>
                            <event name="OnListItemRightClick"></event>
                            <event name="OnListItemSelected"></event>
                            <event name="OnListKeyDown"></event>
                            <event name="OnMiddleDClick"></event>
                            <event name="OnMiddleDown"></event>
                            <event name="OnMiddleUp"></event>
                            <event name="OnMotion"></event>
                            <event name="OnMouseEvents"></event>
                            <event name="OnMouseWheel"></event>
                            <event name="OnPaint"></event>
                            <event name="OnRightDClick"></event>
                            <event name="OnRightDown"></event>
                            <event name="OnRightUp"></event>
                            <event name="OnSetFocus"></event>
                            <event name="OnSize"></event>
                            <event name="OnUpdateUI"></event>
                        </object>
                    </object>
                    <object class="sizeritem" expanded="1">
                        <property name="border">5</property>
                        <property name="flag">wxEXPAND | wxALL</property>
                        <property name="proportion">1</property>
                        <object class="wxRichTextCtrl" expanded="1">
                            <property name="BottomDockable">1</property>
                            <property name="LeftDockable">1</property>
                            <property name="RightDockable">1</property>
                            <property name="TopDockable">1</property>
                            <property name="aui_name"></property>
                            <property name="best_size"></property>
                            <property name="bg"></property>
                            <property name="caption"></property>
                            <property name="caption_visible">1</property>
                            <property name="center_pane">0</property>
                            <property name="close_button">1</property>
                            <property name="context_help"></property>
                            <property name="context_menu">1</property>
                            <property name="default_pane">0</property>
                            <property name="dock">Dock</property>
                            <property name="dock_fixed">0</property>
                            <property name="docking">Left</property>
                            <property name="enabled">1</property>
                            <property name="fg"></property>
                            <property name="floatable">1</property>
                            <property name="font"></property>
                            <property name="gripper">0</property>
                            <property name="hidden">0</property>
                            <property name="id">wxID_ANY</property>
                            <property name="layer"></property>
                            <property name="max_size"></property>
                            <property name="maximize_button">0</property>
                            <property name="maximum_size"></property>
                            <property name="min_size"></property>
                            <property name="minimize_button">0</property>
                            <property name="minimum_size"></property>
                            <property name="moveable">1</property>
                            <property name="name">m_richText1</property>
                            <property name="pane_border">1</property>
                            <property name="pane_position"></property>
                            <property name="pane_size"></property>
                            <property name="permission">protected</property>
                            <property name="pin_button">1</property>
                            <property name="pos"></property>
                            <property name="position"></property>
                            <property name="resize">Resizable</property>
                            <property name="row"></property>
                            <property name="show">1</property>
                            <property name="size"></property>
                            <property name="style">wxTE_PROCESS_TAB</property>
                            <property name="subclass"></property>
                            <property name="toolbar_pane">0</property>
                            <property name="tooltip"></property>
                            <property name="validator_data_type"></property>
                            <property name="validator_style">wxFILTER_NONE</property>
                            <property name="validator_type">wxDefaultValidator</property>
                            <property name="validator_variable"></property>
                            <property name="window_extra_style"></property>
                            <property name="window_name"></property>
                            <property name="window_style">wxALWAYS_SHOW_SB|wxHSCROLL|wxSIMPLE_BORDER|wxVSCROLL|wxWANTS_CHARS</property>
                            <event name="OnChar"></event>
                            <event name="OnEnterWindow"></event>
                            <event name="OnEraseBackground"></event>
                            <event name="OnKeyDown"></event>
                            <event name="OnKeyUp"></event>
                            <event name="OnKillFocus"></event>
                            <event name="OnLeaveWindow"></event>
                            <event name="OnLeftDClick"></event>
                            <event name="OnLeftDown"></event>
                            <event name="OnLeftUp"></event>
                            <event name="OnMiddleDClick"></event>
                            <event name="OnMiddleDown"></event>
                            <event name="OnMiddleUp"></event>
                            <event name="OnMotion"></event>
                            <event name="OnMouseEvents"></event>
                            <event name="OnMouseWheel"></event>
                            <event name="OnPaint"></event>
                            <event name="OnRichTextCharacter"></event>
                            <event name="OnRichTextContentDeleted"></event>
                            <event name="OnRichTextContentInserted"></event>
                            <event name="OnRichTextDelete"></event>
                            <event name="OnRichTextReturn"></event>
                            <event name="OnRichTextStyleChanged"></event>
                            <event name="OnRichTextStyleSheetChanged"></event>
                            <event name="OnRichTextStyleSheetReplaced"></event>
                            <event name="OnRichTextStyleSheetReplacing"></event>
                            <event name="OnRightDClick"></event>
                            <event name="OnRightDown"></event>
                            <event name="OnRightUp"></event>
                            <event name="OnSetFocus"></event>
                            <event name="OnSize"></event>
                            <event name="OnText"></event>
                            <event name="OnTextEnter"></event>
                            <event name="OnTextMaxLen"></event>
                            <event name="OnTextURL"></event>
                            <event name="OnUpdateUI"></event>
                        </object>
                    </object>
                </object>
            </object>
        </object>
    </object>
</wxFormBuilder_Project>
